<!doctype html>
<html lang="en">
<head>
	<meta charset="utf-8" />
	<link rel="apple-touch-icon" sizes="76x76" href="assets/img/apple-icon.png">
	<link rel="icon" type="image/png" sizes="96x96" href="assets/img/favicon.png">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />

	<title>{% block title %}Griio Salles Admin {%endblock%}</title>

	<meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0' name='viewport' />
	<meta name="viewport" content="width=device-width" />


	<!-- Bootstrap core CSS     -->
	<link href="{{asset('bundles/griiosalles/admin/assets/css/bootstrap.min.css')}}" rel="stylesheet" />

	<!-- Animation library for notifications   -->
	<link href="{{asset('bundles/griiosalles/admin/assets/css/animate.min.css')}}" rel="stylesheet"/>

	<!--  Paper Dashboard core CSS    -->
	<link href="{{asset('bundles/griiosalles/admin/assets/css/paper-dashboard.css')}}" rel="stylesheet"/>


	<!--  CSS for Demo Purpose, don't include it in your project     -->
	<link href="{{asset('bundles/griiosalles/admin/assets/css/demo.css')}}" rel="stylesheet" />


	<!--  Fonts and icons     -->
	<link href="http://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css" rel="stylesheet">
	<link href='https://fonts.googleapis.com/css?family=Muli:400,300' rel='stylesheet' type='text/css'>
	<link href="{{asset('bundles/griiosalles/admin/assets/css/themify-icons.css')}}" rel="stylesheet">

</head>
<body>

	<div class="wrapper">
		{%block menu%}
		<div class="sidebar" data-background-color="white" data-active-color="danger">

			<!--
			Tip 1: you can change the color of the sidebar's background using: data-background-color="white | black"
			Tip 2: you can change the color of the active button using the data-active-color="primary | info | success | warning | danger"
		-->

		<div class="sidebar-wrapper">
			<div class="logo">
				<a href="http://www.creative-tim.com" class="simple-text">
					Griio Salles Admin
				</a>
			</div>

			<ul class="nav">
				<li class="active">
					<a href="dashboard.html">
						<i class="ti-panel"></i>
						<p>Dashboard</p>
					</a>
				</li>
				<li>
					<a href="{{path('admin_hote_list')}}">
						<i class="ti-view-grid"></i>
						<p>Hôtes</p>
					</a>
				</li>
				<li>
					<a href="{{path('admin_annexe_list')}}">
						<i class="ti-bar-chart-alt"></i>
						<p>Annexes</p>
					</a>
				</li>
				<li>
					<a href="{{path('admin_salle_list')}}">
						<i class="ti-home"></i>
						<p>Salles</p>
					</a>
				</li>
				<li>
					<a href="{{path('admin_list_admin')}}">
						<i class="ti-user"></i>
						<p>Admin</p>
					</a>
				</li>
				<li>
					<a href="{{path('admin_type_salle_list')}}">
						<i class="ti-settings"></i>
						<p>Paramètres</p>
					</a>
				</li>
			</ul>
		</div>
	</div>
	{%endblock%}

	<div class="main-panel">
		{%block header%}
		<nav class="navbar navbar-default">
			<div class="container-fluid">
				<div class="navbar-header">
					<button type="button" class="navbar-toggle">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar bar1"></span>
						<span class="icon-bar bar2"></span>
						<span class="icon-bar bar3"></span>
					</button>
					<a class="navbar-brand" href="#">Dashboard</a>
				</div>
				<div class="collapse navbar-collapse">
					<ul class="nav navbar-nav navbar-right">
						{%if is_granted('IS_AUTHENTICATED_REMEMBERED')%}
						<li class="dropdown">
							<a href="#" class="dropdown-toggle" data-toggle="dropdown">
								<p>Mon compte</p>
								<b class="caret"></b>
							</a>
							<ul class="dropdown-menu">
								<li><a href="#">Profil</a></li>
								<li><a href="#">Mot de passe</a></li>
								<li><a href="{{path('admin_logout')}}">Déconnexion</a></li>
							</ul>
						</li>
						{%endif%}
					</ul>

				</div>
			</div>
		</nav>
		{%endblock%}


		<div class="content">
			<div class="container-fluid">
				{% for type, messages in app.session.flashbag.all() %}
				{% for message in messages %}
				{%if type=="success"%}
				<div class="alert alert-success alert-dismissible fade in">
					<button type="button" aria-hidden="true" class="close" data-dismiss="alert" aria-label="Close">×</button>
					<span><b> Succès - </b> {{message}}</span>
				</div>
				{%elseif type=="info"%}
				<div class="alert alert-info" role="alert">
					<button type="button" class="close" data-dismiss="alert" aria-label="Close">
						<span aria-hidden="true">×</span>
					</button>
					<strong>Info - </strong> {{message}}
				</div>
				{%elseif type == "warning"%}
				<div class="alert alert-warning" role="alert">
					<button type="button" class="close" data-dismiss="alert" aria-label="Close">
						<span aria-hidden="true">×</span>
					</button>
					<strong>Avertissement - </strong> {{message}}
				</div>
				{%else%}
				<div class="alert alert-danger" role="alert">
					<button type="button" class="close" data-dismiss="alert" aria-label="Close">
						<span aria-hidden="true">×</span>
					</button>
					<strong>Erreur - </strong> {{message}}
				</div>
				{%endif%}
				{% endfor %}
				{% endfor %}
				{%block body%}
				{%endblock%}
			</div>
		</div>


		<footer class="footer">
			<div class="container-fluid">
				<nav class="pull-left">
					<ul>

						<!--<li>
						<a href="http://www.creative-tim.com">
						Creative Tim
					</a>
				</li>
				<li>
				<a href="http://blog.creative-tim.com">
				Blog
			</a>
		</li>
		<li>
		<a href="http://www.creative-tim.com/license">
		Licenses
	</a>
</li>-->
</ul>
</nav>
<div class="copyright pull-right">
	&copy; <script>document.write(new Date().getFullYear())</script>, Griio
</div>
</div>
</footer>

</div>
</div>


</body>

{%block javascripts%}
<!--   Core JS Files   -->
<script src="{{asset('bundles/griiosalles/admin/assets/js/jquery-1.10.2.js')}}" type="text/javascript"></script>
<script src="{{asset('bundles/griiosalles/admin/assets/js/bootstrap.min.js')}}" type="text/javascript"></script>

<!--  Checkbox, Radio & Switch Plugins -->
<!--<script src="{{asset('bundles/griiosalles/admin/assets/js/bootstrap-checkbox-radio.js')}}"></script>-->

<!--  Charts Plugin -->
<script src="{{asset('bundles/griiosalles/admin/assets/js/chartist.min.js')}}"></script>

<!--  Notifications Plugin    -->
<script src="{{asset('bundles/griiosalles/admin/assets/js/bootstrap-notify.js')}}"></script>

<!--  Google Maps Plugin    -->
<!--<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAj2Z7vXWzw8_RrA_6gMQzOUWPvXf0Apgw&callback=initMap"></script>-->

<!-- Paper Dashboard Core javascript and methods for Demo purpose -->
<script src="{{asset('bundles/griiosalles/admin/assets/js/paper-dashboard.js')}}"></script>

<!-- Paper Dashboard DEMO methods, don't include it in your project! -->
<script src="{{asset('bundles/griiosalles/admin/assets/js/demo.js')}}"></script>
<script src="{{asset('bundles/griiosalles/admin/js/gs.js')}}"></script>

<script type="text/javascript">
$(document).ready(function(){

	//demo.initChartist();

	/*$.notify({
	icon: 'ti-gift',
	message: "Welcome to <b>Paper Dashboard</b> - a beautiful Bootstrap freebie for your next project."

},{
type: 'success',
timer: 4000
});*/

});
</script>
{%endblock%}

</html>
